function report(){
    // alert();
    var tax_id=$("#tax_id").val();
    var company_id=$("#company_id").val();
    var datefrom=$("#datefrom").val();
    var dateto=$("#dateto").val();
    // window.location.href = 'fetch-ledger-report/'+datefrom.'/'.dateto;
    window.open('all_statement/'+datefrom+'/'+dateto+'/'+company_id+'/'+tax_id);
}